.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:29.679739px;}
.y1{bottom:42.176471px;}
.y3{bottom:58.578431px;}
.y4{bottom:77.323529px;}
.y0{bottom:99.192810px;}
.h1{height:1137.202614px;}
.h5{height:1142.669935px;}
.h4{height:1173.911765px;}
.h2{height:1194.218954px;}
.h3{height:1195.781046px;}
.h0{height:1236.082988px;}
.w5{width:873.990196px;}
.w3{width:895.078431px;}
.w4{width:898.983660px;}
.w2{width:910.699346px;}
.w1{width:916.947712px;}
.w0{width:956.000000px;}
.x2{left:2.343137px;}
.x1{left:9.372549px;}
.x0{left:15.620915px;}
@media print{
.y2{bottom:25.333333pt;}
.y1{bottom:36.000000pt;}
.y3{bottom:50.000000pt;}
.y4{bottom:66.000000pt;}
.y0{bottom:84.666667pt;}
.h1{height:970.666667pt;}
.h5{height:975.333333pt;}
.h4{height:1002.000000pt;}
.h2{height:1019.333333pt;}
.h3{height:1020.666667pt;}
.h0{height:1055.066651pt;}
.w5{width:746.000000pt;}
.w3{width:764.000000pt;}
.w4{width:767.333333pt;}
.w2{width:777.333333pt;}
.w1{width:782.666667pt;}
.w0{width:816.000000pt;}
.x2{left:2.000000pt;}
.x1{left:8.000000pt;}
.x0{left:13.333333pt;}
}
